
Tomas Tech Co.,Ltd. - Sales support #834

Parent project # 538 (Closed): [PJ240020] Infrastructure IoT system for OTICS(Thailand)

ADVICS Table Server

29 Nov 2024 19:56 - Konlawat Saechee

Status: Closed Start date: 10 Sep 2024

Priority: Normal Due date: 30 Nov 2024

Assignee: Konlawat Saechee % Done: 100%

Category:  Estimated time: 20.00 hours

Target version:  Spent time: 16.00 hours

Finish date: 30 Sep 2024   

Description

- 3D Design

- 2D Drawing

History

#1 - 29 Nov 2024 19:58 - Konlawat Saechee

- Status changed from New to Confirmation request

- % Done changed from 30 to 100

- Finish date set to 30 Sep 2024

#2 - 24 Dec 2024 20:10 - Kittisak Isarapongporn

- Status changed from Confirmation request to Close request

#3 - 24 Dec 2024 22:37 - Ryo Nozaki

- Status changed from Close request to Closed
